@font-face {
    font-family: 'ProximaNovaRgBold';
    src: url('proxima_nova_bold-webfont.eot');
    src: url('proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_bold-webfont.woff') format('woff'),
         url('proxima_nova_bold-webfont.ttf') format('truetype'),
         url('proxima_nova_bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaCnThBold';
    src: url('proxima_nova_cond_xbold-webfont.eot');
    src: url('proxima_nova_cond_xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_cond_xbold-webfont.woff') format('woff'),
         url('proxima_nova_cond_xbold-webfont.ttf') format('truetype'),
         url('proxima_nova_cond_xbold-webfont.svg#ProximaNovaCnThBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRgRegular';
    src: url('proxima_nova_reg-webfont.eot');
    src: url('proxima_nova_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('proxima_nova_reg-webfont.woff') format('woff'),
         url('proxima_nova_reg-webfont.ttf') format('truetype'),
         url('proxima_nova_reg-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body, html{
	font-size:14px;
	margin:0;
	padding:0;
	color:#FFFFFF;
    font-family: 'ProximaNovaRgRegular';
	background:#000 url(images/bg.jpg) top center no-repeat fixed;
}
h1{
	font-size:22px;
	font-weight:normal;
	color:#FFFFFF;
}
h2{
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:normal;
	color:#FFFFFF;
    font-family: 'ProximaNovaRgBold';
}
h3{
	margin:10px 0 4px 0;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:normal;
	color:#FFFFFF;
    font-family: 'ProximaNovaRgBold';
}
h4{
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	font-weight:normal;
    font-family: 'ProximaNovaRgBold';
	color:#99ccff;
	font-size:30px;
	line-height:36px;
	background:url(images/trans_blue.png);
}
h5{
	margin:0;
	padding:0;
	font-size:18px;
	line-height:18px;
	color:#FFFFFF;
    font-family: 'ProximaNovaRgBold'
}
h6{
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	font-weight:normal;
    font-family: 'ProximaNovaRgBold';
	color:#99ccff;
	font-size:18px;
	line-height:24px;
	background:url(images/trans_blue.png);
}
a{
	color:#FFFFFF;
	text-decoration:none;
}
a:hover{
	color:#666666;
}
.clear{
	clear:both;
	height:1px;
	width:100%;
}
.lefter{
	float:left;
}
.guestNum{
	/*margin:8px 0 0 37px;*/
	margin:8px 0 0 17px;
}
.uniLogo, .partnerLogo{
	position:absolute;
	top:0px;
	margin-top:85px;
	left:50%;
	height:95px;
	width:145px;
	display:none;
	overflow:hidden;
}
.uniLogo{
	margin-left:-370px;
	background:url(images/logo.png) center no-repeat;
}
.partnerLogo{
    font-family: 'ProximaNovaRgRegular';
	font-style:italic;
	font-size:12px;
	text-align:center;
	margin-left:235px;
}
.partnerLogo img{
	width:145px;
}
#selector{
	height:210px;
	overflow:hidden;
}
.drop{
	width:228px;
	height:26px;
	background:#000 url(images/dropBG.png) top center no-repeat;
	color:#FFFFFF;
}
.dropBlank{
	width:228px;
	height:21px;
	background:url(images/blueBar.png) top center no-repeat;
	color:#FFFFFF;
}
.smdrop{
	width:70px;
	height:26px;
	background:#000 url(images/dropSmBG.png) top center no-repeat;
	color:#FFFFFF;
}
.drop div, .smdrop div{
	font-size:12px;
	float:left;
}
.drop div:hover, .smdrop div:hover{
	cursor:pointer;
}
.title_drop{
	width:220px;
	margin:3px 0 0 10px;
	overflow:hidden;
}
.title_smdrop{
	width:62px;
	margin:3px 0 0 10px;
}
.dropList{
	position:absolute;
	margin-top:26px;
	width:228px;
	display:none;
}
.dropList div{
	width:218px;
	padding-left:10px;
	background:#000000;
}
.dropList div:hover{
	cursor:pointer;
	background:#333;
}
.dropListSM{
	position:absolute;
	margin-top:26px;
	width:70px;
	display:none;
}
.dropListSM div{
	width:60px;
	padding-left:10px;
	background:#000000;
}
.dropListSM div:hover{
	cursor:pointer;
	background:#333;
}
.centered{
	text-align:center;
}
.tiny{
	font-size:10px;
	line-height:12px;
}
.exTiny{
	font-size:9px;
}
#simplemodal-container a.modalCloseImg {
	background:url(images/x.png) no-repeat; /* adjust url as required */
	width:35px;
	height:35px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-30px;
	right:-30px;
	cursor:pointer;
}
.container{
	margin:0 auto;
	width:810px;
}
.social{
	margin:2px auto;
	width:672px;
	height:25px;
	background:url(images/socialHeader.png) center no-repeat;
	overflow:hidden;
}
.shareContent{
	margin:0 auto;
	width:490px;
	line-height:20px;
}
.shareContent div{
	margin:2px 17px 0 13px;
	float:left;
	text-shadow:1px 1px 2px #000000;
}
.movieHeader{
	margin-top:15px;
	width:100%;
	height:300px;
}
.movieHeadBlock{
	margin:0 auto;
	width:432px;
}
.movieImg{
	margin:0 auto;
	width:432px;
	height:243px;
	background:#FFFFFF;
	-moz-box-shadow:0px 0px 15px #000;
	-webkit-box-shadow:0px 0px 15px #000;
	box-shadow:0px 0px 15px #000;
	overflow:hidden;
}
.movieImg img{
	width:432px;
}
.watchTrailer{
	margin:0 auto;
	width:200px;
	padding-top:21px;
	height:39px;
	letter-spacing:1px;
	font-size:16px;
    font-family: 'ProximaNovaCnThBold';
	text-align:center;
	text-transform:uppercase;
	background:url(images/trailerBtn.png) bottom center no-repeat;
}
.watchTrailer:hover{
	cursor:pointer;
	color:#000;
}
.movieTitle{
	width:100%;
	text-align:center;
	font-size:36px;
    font-family: 'ProximaNovaCnThBold';
	letter-spacing:1px;
}
.movieTitle span{
    font-family: 'ProximaNovaRgRegular';
}
.movieTag{
	margin:0 auto;
	width:610px;
	text-align:center;
	font-style:italic;
	color:#81a8d5;
	font-size:16px;
}
.movieDesc{
	margin:0 auto;
	width:672px;
	color:#CCC;
	font-size:12px;
}
#content{
	margin:20px auto 0 auto;
	width:672px;
	min-height:130px;
	background:url(images/grid.png);
}
.footer{
	border-top:1px dotted #666666;
	margin-top:75px;
	width:100%;
	height:115px;
}
.footer .links{
	clear:both;
	text-align:center;
	font-size:12px;
}
.footer .links span{
}
.footer .links a{
	padding:0 8px;
}
.rating{
	width:200px;
	margin:20px auto;
}
#rating_ca{
	display: none;
}
.oneColumn{
	float:left;
	width:100px;
	padding:0px 40px 0px 20px;
	line-height:20px;
	height:115px;
	text-shadow:1px 1px 1px #000000;
	font-size:13px;
    font-family: 'ProximaNovaRgRegular';
}
.twoColumn{
	float:left;
	width:500px;
	line-height:20px;
	height:115px;
	text-shadow:1px 1px 1px #000000;
	font-size:13px;
    font-family: 'ProximaNovaRgRegular';
}
.halfColumn{
	float:left;
	width:254px;
	padding:0px 40px 0px 40px;
	line-height:20px;
	height:115px;
	text-shadow:1px 1px 1px #000000;
	font-size:13px;
    font-family: 'ProximaNovaRgRegular';
}
.regTable tr{
	height:25px;
}
.halfColumn input[type="text"], .halfColumn input[type="password"], .twoColumn input[type="text"], .twoColumn input[type="password"]{
	margin-top:3px;
	padding-left:5px;
	font-size:16px;
	line-height:30px;
	height:25px;
	background:#FFFFFF;
	border:none;
	-moz-box-shadow:inset 1px 1px 3px #333333;
	-webkit-box-shadow:inset 1px 1px 3px #333333;
	box-shadow:inset 1px 1px 3px #333333;
}
.halfColumn input[type="text"], .halfColumn input[type="password"]{
	width:202px;
}
.twoColumn input[type="text"], .twoColumn input[type="password"]{
	width:210px;
}
.twoColumn select{
	margin-top:3px;
	background:#003366;
	color:#FFFFFF;
	border:none;
	padding:2px;
	-moz-box-shadow:inset 1px 1px 3px #333333;
	-webkit-box-shadow:inset 1px 1px 3px #333333;
	box-shadow:inset 1px 1px 3px #333333;
}
.fullColumn{
	clear:both;
	width:100%;
	text-shadow:1px 1px 1px #000000;
    font-family: 'ProximaNovaRgRegular';
}
.redFull{
	clear:both;
	width:100%;
	color:#F00;
	text-shadow:none;
	padding:5px 0;
	background:#FFFFFF;
    font-family: 'ProximaNovaRgRegular';
}
.redFull h2{
	color:#F00;
}
.fullColumn a{
	font-weight:bold;
	text-decoration:underline;
}
.fullColumn a:hover{
	color:#CCCCCC;
}
.vertLine{
	float:left;
	height:125px;
	width:1px;
	margin:10px 0 10px 0;
	background:#CCCCCC;
}
.or{
	width:30px;
	height:30px;
	text-align:center;
	position:absolute;
	margin:20px 0 0 -15px;
	text-shadow:1px 1px 3px #000000;
    font-family: 'ProximaNovaRgBold';
}
.horLine{
	clear:both;
	width:100%;
	height:1px;
	background:#CCCCCC;
	margin:10px 0 10px 0;
}
.logBtn{
	margin:5px auto;
	width:228px;
	height:26px;
}
.signBtn{
	margin:5px auto;
	width:186px;
	height:26px;
}
.logBtn:hover, .signBtn:hover{
	cursor:pointer;
}
#logFB{
	background:url(images/sign_facebook.png) top center no-repeat;
}
#logEmail{
	background:url(images/sign_email.png) top center no-repeat;
}
#signFB{
	background:url(images/signIn_facebook.png) top center no-repeat;
}
#signIn, #register, #sOut, #sOver{
	display:none;
}
.green{
	font-size:10px;
	color:#5aff04;
}
.dot{
	font-size:22px;
	color:#5aff04;
}
.greenBtn{
	margin-top:5px;
	width:206px;
	height:21px;
	text-align:center;
	color:#ccffcc;
	background:url(images/greenBtn.png) top center no-repeat;
	text-transform:uppercase;
    font-family: 'ProximaNovaRgBold';
}
.greenBtnSM{
	margin:15px auto 0 auto;
	padding-top:8px;
	width:64px;
	height:24px;
	text-align:center;
	color:#ccffcc;
	background:url(images/greenSM.png) top center no-repeat;
	text-transform:uppercase;
    font-family: 'ProximaNovaRgBold';
}
.greenBtnLG{
	margin-top:5px;
	width:228px;
	height:21px;
	text-align:center;
	color:#ccffcc;
	background:url(images/greenBtnLG.png) top center no-repeat;
	text-transform:uppercase;
    font-family: 'ProximaNovaRgBold';
}
.greenBtnLG.disabled{
    background:#999;
    color:#ccc;
}
.redBtn{
	margin-top:5px;
	width:228px;
	height:21px;
	text-align:center;
	color:#ffcccc;
	background:url(images/redBtn.png) top center no-repeat;
	text-transform:uppercase;
    font-family: 'ProximaNovaRgBold';
}
.already_btn{
	margin:0 auto;
	width:228px;
	height:26px;
	background:url(images/already_btn.png) top center no-repeat;
	
}
.redBtnSm{
	float:left;
	margin-top:5px;
	width:132px;
	height:21px;
	text-align:center;
	color:#ffcccc;
	background:url(images/redBtnSm.png) top center no-repeat;
	text-transform:uppercase;
    font-family: 'ProximaNovaRgBold';
}
.greenBtn:hover, .greenBtnLG:hover, .redBtn:hover, .redBtnSm:hover, .greenBtnSM:hover{
	cursor:pointer;
	color:#FFFFFF;
}
.blueBar{
	margin-top:5px;
	width:228px;
	height:21px;
	text-align:center;
	background:url(images/blueBar.png) top center no-repeat;
}
.fbIcon{
	float:left;
	width:25px;
	height:25px;
	background:url(icons/fb.png) center no-repeat;
}
.tIcon{
	float:left;
	width:25px;
	height:25px;
	background:url(icons/twitter.png) center no-repeat;
}
.gIcon{
	float:left;
	width:25px;
	height:25px;
	background:url(icons/google.png) center no-repeat;
}
.icons{
	margin:20px auto 0 auto;
	width:215px;
	height:25px;
}
.socSelect input{
	float:left;
}
.socSelect{
	float:left;
	width:50px;
	margin-right:25px;
}

.error{
	width:100%;
	height:20px;
	text-align:center;
	margin-top:10px;
	background:url(pre.gif) center no-repeat;
	display:none;
	font-size:12px;
	color:#000;
}
.noBG{
	background:url(0);
}

.login-wrap { max-width:393px; height:320px; margin:130px auto 0 auto; overflow:hidden; background-color:#fff; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; -moz-box-shadow:0 0 8px #bab9b9; -webkit-box-shadow:0 0 8px #bab9b9; box-shadow:0 0 8px #bab9b9; }
.login-wrap .title { display:block; height:91px; padding:20px 0 0 0; text-align:center; background-image:url(images/login-box-title-bg.jpg); background-repeat:repeat-x; font-size:24px; color:#000; text-transform:uppercase; font-family: 'ProximaNovaCnThBold'; }
.login-wrap .textbox-login { border:1px solid #908f8f; height:33px; line-height:33px; text-indent:12px; font-size:16px; font-weight:bold; color:#000000; display:block; -webkit-border-radius: 4px;
-moz-border-radius:4px; border-radius:4px; width:100%; box-sizing:border-box; }

.login-form { overflow:hidden; padding:23px 20px 0 10px; }
.login-form .each-row { overflow:hidden; padding-bottom:8px;  }
.login-form .btns-row { overflow:hidden; padding-top:11px; }
.login-form a.forgot-pass { float:left; padding:12px 0 0 9px; font-size:14px; color:#6a6868; text-decoration:underline; }
.login-form .login-btn { width:104px; height:38px; float:left; background-color:#70819e; cursor:pointer; -webkit-border-radius: 4px; -moz-border-radius:4px; border-radius:4px; color:#ffffff; font-size:18px; font-family: 'ProximaNovaCnThBold'; border:1px solid #5182c4; text-shadow:0px 0px 6px #4c5d79; }
.login-form .col-1 { float:left; width:30%; box-sizing:border-box; padding:12px 13px 0 0; font-size:16px; color:#000; text-align:right; }
.login-form .col-2 { float:left; width:240px; width:70%; }

.createpass-wrap { width:463px; }
.createpass-form .col-1 { width:175px; } 

input[type=button], 
input[type=submit] {
	-webkit-appearance:none;
}